@charset "UTF-8";
/* -----------------------------------------
  ヒーローエリア
----------------------------------------- */
@media (min-width: 768px) {
  .nailcolormini-hero_mv {
    background-image: url(/img/lineup/nail/nailcolor_mini_hero_mv_lg.jpg);
  }
}

/* -----------------------------------------
  商品ギャラリー(2023AW)
----------------------------------------- */

.nailcolormini-productgarelly_color:nth-of-type(1) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_pk19_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(2) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_gd06_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(3) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_bl15_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(4) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_br10_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(5) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_rd13_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(6) {
  border: 1;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_gy06_sm.png);
  background-size: cover;
}
 



/* -----------------------------------------
  商品ギャラリー(2019-2020FW)
----------------------------------------- */
/*
.nailcolormini-productgarelly_color:nth-of-type(1) {
  background-color: #ad394d;
}

.nailcolormini-productgarelly_color:nth-of-type(2) {
  border: 0;
  background-image: url(/img/lineup/nail/nailcolor_mini_productgarelly_color_lame_sm.png);
  background-size: cover;
}

.nailcolormini-productgarelly_color:nth-of-type(3) {
  background-color: #d1a29d;
}

.nailcolormini-productgarelly_color:nth-of-type(4) {
  background-color: #a370ad;
}

.nailcolormini-productgarelly_color:nth-of-type(5) {
  background-color: #a77e6b;
}

.nailcolormini-productgarelly_color:nth-of-type(6) {
  background-color: #d47f8c;
}
 */
 
 
 
/* -----------------------------------------
  商品情報
----------------------------------------- */
@media (min-width: 768px) {
  .nailcolormini-productinfo_section + .nailcolormini-productinfo_section {
    margin-top: 8rem;
  }
}

.nailcolormini-productinfo_copy {
  margin-bottom: 0.7rem;
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_copy {
    margin-bottom: 1.4rem;
  }
}
@media (max-width: 767.98px) {
  .lineup-productinfo_point:nth-of-type(1) .nailcolormini-productinfo_copy {
    width: 27rem;
  }
}
@media (max-width: 767.98px) {
  .lineup-productinfo_point:nth-of-type(2) .nailcolormini-productinfo_copy {
    width: 19rem;
  }
}

/* Color Story ------- */
@media (min-width: 768px) {
  .nailcolormini-productinfo_lead {
    padding-left: 6rem;
  }
}

/* Color ------- */
.nailcolormini-productinfo_cards {
  display: flex;

  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_cards.-column_03 {
    max-width: 550px;
    margin: 0 auto 0 60px;
  }
  .nailcolormini-productinfo_section.-color .-column_03 .nailcolormini-productinfo_card {
    width: 31.4545%;
  }
  .nailcolormini-productinfo_section.-color .-column_03 .nailcolormini-productinfo_card:nth-child(4) {
    margin-left: 0 !important;
    margin-top: 6.35135%;
  }
  .nailcolormini-productinfo_section.-color .-column_03 .nailcolormini-productinfo_card:nth-child(5) {
    margin-left: 2.02703% !important;
  }
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_cards {
    margin: auto;
    max-width: 74rem;
  }
}

.nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card {
  position: relative;
  width: 48.4127%;
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card {
    width: 23.37838%;
  }
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card + .nailcolormini-productinfo_card:not(:nth-of-type(4n + 1)) {
    margin-left: 2.02703%;
  }
}
@media (max-width: 767.98px) {
  .nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card:nth-of-type(even) {
    margin-left: 3.1746%;
  }
}
@media (max-width: 767.98px) {
  .nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card:nth-of-type(n + 3) {
    margin-top: 10.79365%;
  }
}
@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-color .nailcolormini-productinfo_card:nth-of-type(n + 5) {
    margin-top: 6.35135%;
  }
}

@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-nailart .nailcolormini-productinfo_card {
    width: 48.78378%;
  }
}

@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-nailart .nailcolormini-productinfo_card:nth-of-type(odd) {
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-nailart .nailcolormini-productinfo_card:nth-of-type(even) {
    margin-left: 2.43243%;
  }
}

@media (min-width: 768px) {
  .nailcolormini-productinfo_section.-nailart .nailcolormini-productinfo_card:nth-of-type(n + 3) {
    margin-top: 6.08108%;
  }
}

.nailcolormini-productinfo_badge {
  position: absolute;
  top: 0;
  right: 0.7rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.nailcolormini-productinfo_badge.-new {
  width: 4.2rem;
}

/* Nail Art ------- */
@media (max-width: 767.98px) {
  .nailcolormini-productinfo_card.-nailart + .nailcolormini-productinfo_card {
    margin-top: 1.4rem;
  }
}

.nailcolormini-card_container {
  padding-top: 2.5rem;
}

.nailcolormini-card_tit {
  margin-bottom: 3.6rem;

  -webkit-font-feature-settings: "palt";

          font-feature-settings: "palt";
}

.nailcolormini-card_txt {
  margin-top: 3rem;
}



.nailcolormini-mixList__text01 {
  margin-top: -1rem;
  line-height: 2;
}

@media (min-width: 768px) {
  .nailcolormini-mixList__img {
    max-width: 74rem;
    margin: 3rem auto 0;
  }
  .nailcolormini-mixList__text01 {
    padding-left: 6rem;
    line-height: 2.285714286;
  }
}

@media (max-width: 767.98px) {
  .lineup-productinfo_section.-mixList .lineup-productinfo_heading {
    width: 14.0rem;
  }
  .nailcolormini-mixList__img {
    margin-top: 2rem;
  }
}